Go to the latest version of this document.

# ``twisted`.`protocols`.`ident`.`IdentError``

exception documentation

`class IdentError(Exception): (source)`

Known subclasses: `twisted.protocols.ident.HiddenUser`, `twisted.protocols.ident.InvalidPort`, `twisted.protocols.ident.NoUser`

View In Hierarchy

Can't determine connection owner; reason unknown.

Method | `__str__` | Undocumented
Class Variable | `identDescription` | Undocumented

def __str__(self) -> `str`: (source)

Undocumented

identDescription: `str` = (source)
overridden in `twisted.protocols.ident.HiddenUser`, `twisted.protocols.ident.InvalidPort`, `twisted.protocols.ident.NoUser`

Undocumented